<div class="navigation">
  <input type="checkbox" class="navigation__checkbox" id="navi-toggle" [checked]="isChecked" (change)="onChange()">
  <label for="navi-toggle" class="navigation__button">
    <span class="navigation__icon">&nbsp;</span>
  </label>
  <div class="navigation__background">&nbsp;</div>
  <nav class="navigation__nav">
    <ul class="navigation__list">
      <li class="navigation__item"><a routerLink="" [routerLinkActiveOptions]='{exact: true}' routerLinkActive='navigation__active' class="navigation__link"><span>00</span>Landing Page</a></li>
      <li class="navigation__item"><a routerLink="maxe" routerLinkActive='navigation__active' class="navigation__link"><span>01</span>Maximilian</a></li>
      <li class="navigation__item"><a routerLink="moritz" routerLinkActive='navigation__active' class="navigation__link"><span>02</span>Moritz</a></li>
      <li class="navigation__item">
        <a target="_blank" rel="noopener noreferrer"  href="https://gitlab.com/team-scalangular" class="navigation__link">
          <span>03</span>Gitlab Group
        </a>
      </li>
      <li class="navigation__item"><a routerLink="project-feed" routerLinkActive='navigation__active' class="navigation__link"><span>04</span>Projects</a></li>
      <li class="navigation__item"><a routerLink="legal" routerLinkActive='navigation__active' class="navigation__link"><span>05</span>Legal Notice</a></li>
    </ul>

    <div class="navigation__source">
      <p>This design is inspired by
        <a class="navigation__source--link"
           href="https://github.com/jonasschmedtmann/advanced-css-course"
           target="_blank"
           rel="noopener noreferrer">
          Jonas Schmedtmann
        </a>
      </p>
    </div>
  </nav>
</div>
